

/* Gallery styles */

#interioresbtns{	
	position:absolute;
	right:210px;
	top:30px;
	}
	
#exterioresbtns{	
	position:absolute;
	right:210px;
	top:30px;
	}

#interioresbtns .interiores {
	text-decoration:underline;
	color: #000
}

#interioresbtns .exteriores1 {
	/* The active state of the thumb */
	text-decoration:none;
	color:#999;
	padding-right:20px;
	cursor:pointer;
}

#exterioresbtns .exteriores {
	text-decoration:underline;
	padding-right:20px;
	color:#000
}

#exterioresbtns .interiores1 {
	/* The active state of the thumb */
	text-decoration:none;
	color:#999;
	cursor:pointer;

}

.plano{padding-left:20px;
	color:#999;
	text-decoration:none;}


#gallery{
	/* CSS3 Box Shadow */
	/*-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	
	
	background:url(img/panel.jpg) repeat-x bottom center;
	
	/* The width of the gallery */
	width:549px;
	overflow:hidden;
	text-align:center;
	float:right;
	padding-top:58px;

}

#gallery2{
	/* CSS3 Box Shadow */
	/*-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	
	
	background:url(img/panel.jpg) repeat-x bottom center;
	
	/* The width of the gallery */
	width:549px;
	overflow:hidden;
	text-align:center;
	float:right;
	padding-top:58px;

}

.contacto_google{
	background:url(img/panel.jpg) repeat-x bottom center;
	
	/* The width of the gallery */
	width:549px;
	overflow:hidden;
	text-align:center;
	float:right;
	padding-top:58px;

}

#slides{
	/* This is the slide area */
	height:320px;
	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:549px;
	overflow:hidden;
}

#slides2{
	/* This is the slide area */
	height:320px;
	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:549px;
	overflow:hidden;
}
.slide{
	float:left;
}

.slide2{
	float:left;
}

#menu{
	/* This is the container for the thumbnails */
	height:45px;
		margin:0px;
	padding:0px;

}

#menu ul{
	margin:0px;
	padding:0px;
}

#menu li{
	/* Every thumbnail is a li element */
	width:45px;
	display:inline-block;
	list-style:none;
	height:45px;
	overflow:hidden;
	margin:0px;
	padding:0px;

}

#menu li.inact:hover{
	/* The inactive state, highlighted on mouse over */
	background:url(../img/pic_bg.png) no-repeat right;
}

#menu li.act,li.act:hover{
	/* The active state of the thumb */
	background:url(../img/active_bg.png) no-repeat right;
}

#menu li.act a{
	cursor:default;
}

#menu .fbar{
	/* The left-most vertical bar, next to the first thumbnail */
	width:2px;
	background:url(../img/divider.png) no-repeat right;
}

#menu li a{
	display:block;
	background:url(../img/divider.png) no-repeat right;
	height:35px;
	padding:7px 0 0 0 ;
}

#menu a img{
	border:none;
}


#menu2{
	/* This is the container for the thumbnails */
	height:45px;
		margin:0px;
	padding:0px;

}

#menu2 ul{
	margin:0px;
	padding:0px;
}

#menu2 li{
	/* Every thumbnail is a li element */
	width:45px;
	display:inline-block;
	list-style:none;
	height:45px;
	overflow:hidden;
	margin:0px;
	padding:0px;

}

#menu2 li.inact:hover{
	/* The inactive state, highlighted on mouse over */
	background:url(../img/pic_bg.png) no-repeat right;
}

#menu2 li.act,li.act:hover{
	/* The active state of the thumb */
	background:url(../img/active_bg.png) no-repeat right;
}

#menu2 li.act a{
	cursor:default;
}

#menu2 .fbar{
	/* The left-most vertical bar, next to the first thumbnail */
	width:2px;
	background:url(../img/divider.png) no-repeat right;
}

#menu2 li a{
	display:block;
	background:url(../img/divider.png) no-repeat right;
	height:35px;
	padding:7px 0 0 0 ;
}

#menu2 a img{
	border:none;
}
